﻿/* Личный кабинет где убираем collapse в ячейках таблицы отчетов и скрываем иконку print - start */
.page_dashboard .all-cont, .page_dashboard .tbl-main-cont
{
    border-collapse:inherit;
}
.page_dashboard .print-queue
{
    display:none;
}
/* Личный кабинет где убираем collapse в ячейках таблицы отчетов и скрываем иконку print - end */

#OOS_RKS_01_02_infoSection .lnk {   
    display: table-cell !important;
}/*
.x-column-header {
    color: #fff !important;    
}
.x-column-header {
    color: #fff !important;    
}
*/
/*Запрос цен для закупок малого объема*/
#OOS_RCS_001_001_cardSection table, 
#OOS_RKS_013_001_cards table {
  border-collapse: separate !important;
}
/*Переопределение стилей кнопок в отчетах*/

.x-column-header {
  /*  font: 400 14px 'latoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: 0;
    line-height: 1.1em;
    color: #000000;*/
    background-color: #E9F5FF;
}

#OOS_OOS_003_003_GosCardSectiom .cont-row, 
#OOS_OOS_003_003_MunCardSectiom .cont-row {
	width: 100% ;
	}
	
a:hover {
	text-decoration: initial;
}

img {
    	max-width: initial;
}

.report-container input[readonly] {
	background-color: #fff !important;
	font-size:14px
}



#OOS_EIS_084_003_cardSection .fio
{
    font-size: 100%
}

